#! /bin/sh 
mem="$(busybox free -m | awk '/^Mem:/ {print $3}')"
cpu="$(top -b -n 1 | grep %Cpu | awk '{print $2}')"
tmp=$(awk '{print $0/1000}' /sys/devices/pci0000:00/0000:00:18.3/hwmon/hwmon0/temp1_input)
gtmp=$(awk '{print $0/1000}' /sys/class/drm/card0/device/hwmon/hwmon?/temp1_input)
printf "%s\n" "Cpu Load:$cpu"
printf "%s\n" "MEM Used: $mem MiB"
printf "%s\n" "Cpu Temp: $tmp ºC"
printf "%s\n" "Gpu Temp: $gtmp ºC"
